*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial;
}

body{
    background:#050505;
    overflow-x:hidden;
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:50px 0;
}

#particles{
    position:fixed;
    width:100%;
    height:100%;
    z-index:-5;
}

.glow{
    position:fixed;
    width:500px;
    height:500px;
    border-radius:50%;
    filter:blur(140px);
    z-index:-4;
}

.glow1{
    background:#7c3aed;
    top:-100px;
    left:-100px;
}

.glow2{
    background:#9333ea;
    bottom:-100px;
    right:-100px;
}

.container{
    width:90%;
    max-width:900px;

    background:rgba(15,15,15,0.72);

    border:1px solid rgba(168,85,247,0.4);

    border-radius:30px;

    padding:50px;

    backdrop-filter:blur(25px);

    box-shadow:
    0 0 50px rgba(168,85,247,0.2),
    inset 0 0 25px rgba(255,255,255,0.03);
}

h1{
    text-align:center;
    color:#b46cff;
    font-size:70px;
    text-shadow:0 0 30px #a855f7;
}

.subtitle{
    text-align:center;
    color:#ffffff;
    margin-bottom:45px;
    letter-spacing:4px;
}

form{
    display:flex;
    flex-direction:column;
    gap:18px;
}

label{
    color:#d4d4d4;
    font-size:15px;
}

input,
textarea,
select{
    background:rgba(255,255,255,0.04);

    border:1px solid rgba(255,255,255,0.08);

    border-radius:18px;

    padding:18px;

    color:white;

    font-size:16px;

    transition:0.3s;
}

input:focus,
textarea:focus,
select:focus{
    outline:none;

    border-color:#a855f7;

    box-shadow:
    0 0 25px rgba(168,85,247,0.4);
}

textarea{
    min-height:140px;
    resize:none;
}

button{
    margin-top:20px;

    background:linear-gradient(90deg,#7c3aed,#a855f7);

    border:none;

    border-radius:20px;

    padding:20px;

    color:white;

    font-size:20px;

    font-weight:bold;

    cursor:pointer;

    transition:0.3s;
}

button:hover{
    transform:scale(1.03);

    box-shadow:
    0 0 40px rgba(168,85,247,0.6);
}